Subject: A bit confused...

From: [email-masked]
Date: Wed, 7 Jan 1998 09:15:44 -0800

I have just finished reading several Internet Drafts including "Use of the
IP TOS Octet to Support Differential Services" and "Simple Differential
Services: IP TOS and Precedence, Delay Indication, and Drop Preference."
These drafts appear to conflict with the use of the IP Precedence bits and
TOS bits defined in RFC 1812.  If I am reading these drafts correctly, why
are these subfields being redefined?  Please respond directly since I am
not on your mailing list.

Thanks,
Chuck